Copy PageUpdate a Documentpatch https://api.stage.localpayment.com/api/entity/v1/entities/{entityId}/documents/{docId}Updates issuing data of a declared document.Path ParamsentityIduuidrequiredinternalId of the entity.docIduuidrequireddocumentId of the document.Body ParamsissuingCountrystringISO 3166-1 alpha-3.issueDatedateYYYY-MM-DD.expirationDatedateYYYY-MM-DD. A past date marks the document EXPIRED.metadataobjectFree-form metadata (replaces the stored object).metadata objectHeadersX-Correlation-IDstringTrace identifier (UUID). Echoed in the response; generated by Localpayment if absent.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 200OK. 400Bad Request. VALIDATION_ERROR: A field, header, path or query parameter is missing, unknown or invalid. details[] lists field and issue. 401Unauthorized. UNAUTHORIZED: Missing or invalid access token. 404Not Found. ENTITY_NOT_FOUND: The entity does not exist or belongs to another merchant. DOCUMENT_NOT_FOUND: The document does not exist, was deleted, or belongs to another merchant. 409Conflict. ENTITY_NOT_EDITABLE: The entity is REJECTED, BLOCKED or CLOSED, or the operation would remove the primary document or the only document. ENTITY_IN_REVIEW: The entity is IN_REVIEW: its data, documents, files and UBO links are frozen until Localpayment Compliance resolves it.Updated 11 days ago Get a DocumentDelete a DocumentDid this page help you?YesNo